Edit Package rubygem-fog-libvirt

Module for the 'fog' gem to support libvirt

https://github.com/fog/fog-libvirt

This library can be used as a module for 'fog' or as standalone libvirt
provider.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
fog-libvirt-0.9.0.gem 0000032768 32 KB over 1 year
gem2rpm.yml 0000001632 1.59 KB about 7 years
rubygem-fog-libvirt.changes 0000002843 2.78 KB over 1 year
rubygem-fog-libvirt.spec 0000001771 1.73 KB over 1 year
Comments 0
openSUSE Build Service is sponsored by